/*
Theme Name: inFlow Inventory 2021
Author: Ashley Allison for Archon Systems
Author URI: https://archonsystems.com/
Version: 1.0
Template: Divi
*/

@font-face {
  font-family: 'ETmodules';
  src: url('/wp-content/themes/Divi/core/admin/fonts/modules.ttf');
  src: url("/wp-content/themes/Divi/core/admin/fonts/modules.woff") format("woff");
}

@font-face {
  font-family: 'ZonaPro';
  src: url('/wp-content/themes/inflow2021-theme/fonts/zonapro-hairline-webfont.woff');
  src: url('/wp-content/themes/inflow2021-theme/fonts/zonapro-hairline-webfont.woff2') format('woff2');
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: 'ZonaPro';
  src: url('/wp-content/themes/inflow2021-theme/fonts/zonapro-thin-webfont.woff');
  src: url('/wp-content/themes/inflow2021-theme/fonts/zonapro-thin-webfont.woff2') format('woff2');
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: 'ZonaPro';
  src: url('/wp-content/themes/inflow2021-theme/fonts/zonapro-light-webfont.woff');
  src: url('/wp-content/themes/inflow2021-theme/fonts/zonapro-light-webfont.woff2') format('woff2');
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: 'ZonaPro';
  src: url('/wp-content/themes/inflow2021-theme/fonts/zonapro-regular-webfont.woff');
  src: url('/wp-content/themes/inflow2021-theme/fonts/zonapro-regular-webfont.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'ZonaPro';
  src: url('/wp-content/themes/inflow2021-theme/fonts/zonapro-semibold-webfont.woff');
  src: url('/wp-content/themes/inflow2021-theme/fonts/zonapro-semibold-webfont.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'ZonaPro';
  src: url('/wp-content/themes/inflow2021-theme/fonts/zonapro-bold-webfont.woff');
  src: url('/wp-content/themes/inflow2021-theme/fonts/zonapro-bold-webfont.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'ZonaPro';
  src: url('/wp-content/themes/inflow2021-theme/fonts/zonapro-extrabold-webfont.woff');
  src: url('/wp-content/themes/inflow2021-theme/fonts/zonapro-extrabold-webfont.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'ZonaPro';
  src: url('/wp-content/themes/inflow2021-theme/fonts/zonapro-black-webfont.woff');
  src: url('/wp-content/themes/inflow2021-theme/fonts/zonapro-black-webfont.woff2') format('woff2');
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: 'ZonaPro';
  src: url('/wp-content/themes/inflow2021-theme/fonts/zonapro-ultra-webfont.woff');
  src: url('/wp-content/themes/inflow2021-theme/fonts/zonapro-ultra-webfont.woff2') format('woff2');
  font-weight: 900;
  font-style: normal;
}

h1 {
  font-family: 'ZonaPro', arial, sans-serif;
  font-weight: 600 !important;
  font-style: normal;
  font-size: 55px !important;
  line-height: 60px !important;
  letter-spacing: 0.5px !important;
}

h2 {
  font-family: 'ZonaPro', arial, sans-serif;
  font-weight: 600 !important;
  font-style: normal;
  font-size: 38px !important;
  line-height: 53px !important;
  letter-spacing: 0.5px !important;
}

h3 {
  font-family: 'ZonaPro', arial, sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 24px !important;
  line-height: 37.5px !important;
  letter-spacing: 0.5px !important;
}

html .media-modal.wp-core-ui .media-frame-title h1,
html .media-modal.wp-core-ui .media-frame-title h2,
html .media-modal.wp-core-ui .media-sidebar h1,
html .media-modal.wp-core-ui .media-sidebar h2 {
  font-size: 18px !important;
  line-height: 1 !important;
}

html .media-modal.wp-core-ui .media-frame-title h1 {
  font-size: 22px !important;
  line-height: 2.27272727 !important;
}

body {
  overflow-x:hidden;
}
.media-attachments-filter-heading,
.media-frame-menu-heading {
  font-size: 13px !important;
  line-height: 1 !important;
}

.subtitle-1 {
  font-family: 'ZonaPro', arial, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 22px !important;
  line-height: 33px !important;
  letter-spacing: 0.5px !important;
}

.subtitle-2 {
  font-family: 'ZonaPro', arial, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 20px !important;
  line-height: 30px !important;
  letter-spacing: 0.5px !important;
}

.inflow-button {
  background: #F5A623;
  font-family: 'ZonaPro';
  padding: 16px 48px;
  color: #112040 !important;
  border-width: 0px !important;
  border-radius: 10px;
  font-size: 18px;
  font-weight: 500 !important;
  background-color: #f5a623;
  margin: 16px 0 0;
  display: inline-block;
  text-align: center;
  transition: all 0.3s ease;
  letter-spacing: 0.5px;
  box-sizing: border-box;
}

.inflow-button.blue {
  background: #222b5f;
  color: #FFF !important;
}

.inflow-button.full-width {
  width: 100%;
}

.inflow-button + .disclaimer {
  margin-top: 4px;
  font-size: 14px;
}

[class^="disclaimer-bg-"] .inflow-button + .disclaimer,
[class*="disclaimer-bg-"] .inflow-button + .disclaimer {
  margin-top: -4px;
  padding-top: 4px;
  z-index: -1;
}

.disclaimer-bg-white .inflow-button + .disclaimer {
  background: #FFF;
}

.disclaimer-bg-red .inflow-button + .disclaimer {
  background: #db624f;
}

.disclaimer-bg-yellow .inflow-button + .disclaimer {
  background: #FEF2DE;
}

.disclaimer-bg-green .inflow-button + .disclaimer {
  background: #308187;
}

.disclaimer-bg-light-green .inflow-button + .disclaimer {
  background: #E0ECED;
}

.disclaimer-bg-purple .inflow-button + .disclaimer {
  background: #8f74a9;
}

.disclaimer-bg-pink .inflow-button + .disclaimer {
  background: #F2C7C0;
}

.inflow-button-style-outline {
  font-family: 'ZonaPro';
  background: #FFF;
  padding: 16px 32px;
  color: #1F345F !important;
  border: 1px solid #1F345F !important;
  border-radius: 0px;
  font-size: 18px;
  font-weight: 500 !important;
  letter-spacing: 0.5px;
  background-color: #fff;
  margin: 16px 0 0;
  display: flex;
  justify-content: center;
  width: 100%;
  text-align: center;
  transition: all 0.3s ease;
  position: relative;
}

.inflow-button-style-outline.white {
  color: #FFF !important;
  border: 1px solid #FFF !important;
}

.inflow-button-style-outline:hover {
  color: #FFF !important;
  background: #1F345F !important;
}

.inflow-button-style-outline svg {
  width: 16px;
  height: 16px;
  fill: #1e335e;
  position: relative;
  display: inline;
  margin-left: 8px;
  margin-top: 3px;
}

.inflow-button-style-outline svg path {
  fill: #1e335e;
  transition: all 0.3s ease;
}

.inflow-button-style-outline:hover svg path {
  fill: #FFF;
}

.inflow-button:hover {
  background: #ff9900 !important;
}

.inflow-button.blue:hover {
  background: #222b5f !important;
}

.inflow-4-col-blue-cta h2 {
  font-weight: 600;
  font-size: 30px !important;
  line-height: 42px !important;
}

.inflow-4-col-blue-cta h3 {
  font-weight: 600;
  font-size: 16px !important;
  line-height: 24px !important;
}

.inflow-4-col-blue-cta p {
  font-weight: 400;
  font-size: 15px !important;
  line-height: 21px !important;
  letter-spacing: 0.5px;
}

body.admin-bar .drip-lightbox-wrapper {
  display: none !important;
}

#inflow-footer-dark {
  background-image: none !important;
}
#et_top_search {
    display: none;
}
@media(max-width:980px) {
  h1 {
    font-size: 40px !important;
    line-height: 48px !important;
  }

  h2 {
    font-size: 30px !important;
    line-height: 39px !important;
  }

  h3 {
    font-size: 22px !important;
    line-height: 30.8px !important;
  }

  .subtitle-1 {
    font-size: 20px !important;
    line-height: 30px !important;
  }

  .subtitle-2 {
    font-size: 18px !important;
    line-height: 27px !important;
  }

  .inflow-4-col-blue-cta .et_pb_column_1_2 h2,
  .inflow-4-col-blue-cta .et_pb_column_1_2 .et_pb_text_inner {
    text-align: center;
  }

  .et_pb_section.inflow-4-col-blue-cta .et_pb_column_1_2,
  .et_pb_section.inflow-4-col-blue-cta .et_pb_column_1_2 .et_pb_module {
    padding: 0 !important;
    margin: 0 !important;
    width: 100% !important;
  }

  .et_pb_section.inflow-4-col-blue-cta .et_pb_column_1_6 {
    margin-top: 40px;
    transform: none !important;
    padding-right: 24px;
  }

  .et_pb_section.inflow-4-col-blue-cta .et_pb_column_1_6:last-child {
    padding-right: 0;
  }
}

@media(max-width:767px) {
  h1 {
    font-size: 30px !important;
    line-height: 36px !important;
  }

  h2 {
    font-size: 24px !important;
    line-height: 31.2px !important;
  }

  h3 {
    font-size: 20px !important;
    line-height: 26px !important;
  }

  .subtitle-1 {
    font-size: 18px !important;
    line-height: 27px !important;
  }

  .inflow-4-col-blue-cta .et_pb_column_1_2 h2 {
    padding-bottom: 35px;
  }

  .inflow-4-col-blue-cta .et_pb_column_1_2 h2,
  .inflow-4-col-blue-cta .et_pb_column_1_2 .et_pb_text_inner {
    text-align: left;
  }

  .inflow-4-col-blue-cta .inflow-button,
  .inflow-4-col-blue-cta .inflow-button-container {
    width: 100%;
  }

  .et_pb_section.inflow-4-col-blue-cta .et_pb_column_1_6 {
    padding-right: 0;
    width: 100% !important;
    margin-top: 0px;
  }

  .et_pb_section.inflow-4-col-blue-cta .et_pb_column_1_2 {
    margin-bottom: 25px;
  }

  .inflow-4-col-blue-cta h2 {
    font-weight: 600;
    font-size: 22px !important;
    line-height: 33px !important;
  }

  .inflow-4-col-blue-cta h3 {
    font-weight: 600;
    font-size: 16px !important;
    line-height: 24px !important;
  }

  .inflow-4-col-blue-cta p {
    font-weight: 400;
    font-size: 16px !important;
    line-height: 24px !important;
    letter-spacing: 0.5px;
  }
}

#top-menu ul.sub-menu li,
#top-menu ul.sub-menu li {
  min-width: 16%;
}

.inflow-review p {
  font-weight: 500;
  text-align: left;
}

.review-content {
  padding: 0 40px 120px;
  text-align: left;
}

.inflow-review span {
  text-align: left;
}

h3 {
  font-weight: 500;
}

#footer-sitemap-links a:hover {
  text-decoration: underline;
}

li#menu-item-4292 .sub-menu li {
  min-width: 15%;
}

body.post-type-archive-cloud-updates .lyte-wrapper {
  margin: 40px auto !important;
  border: 2px solid #eee;
}

body.post-type-archive-cloud-updates .cloud-update-contents a {
  text-decoration: underline;
}

/* ======================================
                SOFTWARE SITEMAP
========================================*/
ul.wsp-pages-list {
  -moz-column-count: 2;
  -moz-column-gap: 40px;
  -webkit-column-count: 2;
  -webkit-column-gap: 40px;
  column-count: 2;
  column-gap: 40px;
  margin-bottom: 0;
}
ul.wsp-pages-list ul {
  padding-bottom: 0;
}
ul.wsp-pages-list li a{
  margin: 8px 0;
  display: inline-block;
  font-size: 18px;
  line-height: 22px;
  color: #000;
  font-weight: 500;
}
ul.wsp-pages-list > li > a {;
  font-weight: 600;
}
ul.wsp-pages-list > li {
    display: inline-block;
    width: 100%;
    border-top: 1px solid #e7e7e7;
}
ul.wsp-pages-list > li li {
    border-top: 1px solid transparent;
}
ul.wsp-pages-list li a:hover {
  color: #eeac4c;
}

@media(max-width:1040px) {
  #top-menu li.sale:after {
    right: -22px;
  }
}

@media(max-width:980px) {
  .inflow-tablet-stack .et_pb_column {
    width: 100% !important;
  }

  #top-menu li.sale:after {
    top: 26px;
    right: -27px;
  }
}

@media(min-width:768px) {
  .et_header_style_left .logo_container a {
    margin-top: 0;
  }
}
